/* *********************************
 * BLOG COMMENTS
 * ********************************* */

.uhuru-blog-comments .guestBook-manage-links {
	float: right;
	font-size: 12px;
}

.uhuru-blog-comments .guestBook-entry {
	clear: both;
}

.uhuru-blog-comments .entry-image {
	float: left;
}

.uhuru-blog-comments .entry-data {
	margin-left: 100px;
}

.uhuru-blog-comments .entry-author {
	text-transform: uppercase;
}

.uhuru-blog-comments .form-handle {
	text-align: center;
}


.uhuru-blog-comments .form-handle a .icon {
	font-size: 44px;
	
	display: block;
	margin-bottom: 10px;
}

.uhuru-blog-comments .response {
	margin-top: 10px;
}

.uhuru-blog-comments .text-error {
	margin-bottom: 0;
}

.uhuru-blog-comments form textarea {
	height: 180px;
}
